cog-verify(1)

NAME
cog-verify - Verify a single commit message

SYNOPSIS
cog-verify [-f|--file] [-i|--ignore-merge-commits] [-h|--help] [MESSAGE]

DESCRIPTION
Verify a single commit message

OPTIONS

-f, --file=FILE
    Read message from the specified file

-i, --ignore-merge-commits
    Ignore merge commit messages

-h, --help
    Print help

[MESSAGE]
    The commit message